/* You can add global styles to this file, and also import other style files */
@import "../node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css";
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
.color-green {
  color: green;
}
.color-red {
  color: red;
}

.icon {
  text-align: center;
  font-size: 2rem;
  height: 60px;
}
//test

.text-center {
  text-align: center;
}
